=== debian/control ===
Source: prism-webapp-mediastorm
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mediastorm
Architecture: all
Depends: prism
Homepage: http://mediastorm.org/
Description: MediaStorm WebApp for Prism
 MediaStorm WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
